---
title: "Appstacle"
date: 2017-01-01T00:00:00-00:00
project_logo: "/research/images/research/r-projects/appstacle.png"
tags: ["Smart Car", "IoT", "V2X"]
homepage: "https://itea3.org/project/appstacle.html"
facebook: ""
linkedin: "https://www.linkedin.com/company/itea3"
twitter: "http://twitter.com/appstacle"
youtube: "https://www.youtube.com/channel/UC3BnXf0r7qguzHIq1FzeBtw"
funding_bodies: ["itea3"]
eclipse_projects: ["automotive.kuksa"]
referenced_eclipse_projects: ["iot.ditto", "iot.hawkbit", "iot.hono", "iot.leshan", "ecd.che", "ecd.theia"]
project_topic: Automotive
summary: "Open Standard Application Platform for Cars and Transportation Vehicles"
hide_page_title: true
hide_sidebar: true
container: "bg-white"
header_wrapper_class: "header-projects-bg-img"
description: "# **Appstacle**

Bringing open source principles to the automotive industry could allow break-down of silos and increase flexibility of solutions across the whole automotive eco-system. This is one key goal for the ITEA 3 APPSTACLE consortium. One important element is the recently established Eclipse KUKSA open source project, which unifies technologies across the vehicle, IoT, cloud and security domains. The APPSTACLE community now invites researchers and developers to explore and contribute to KUKSA!


The automotive industry has evolved quite radically in the last few decades, when driver experience was all about vehicle aesthetics, engine and ergonomics, without any interaction with the outside world. Nowadays, even a single vehicle is like a small ecosystem, characterised by numerous components and highly sophisticated systems interacting with each other to ensure safe driving and a great driving experience. Network connectivity plays a key role in this ecosystem.


The majority of automotive software development is currently made in-house by individual car makers or Original Equipment Manufacturers (OEMs), with little to no openness towards the open source world. This approach cannot meet the long-term industry challenges. The main goal of the ITEA 3 APPSTACLE project is to ensure that the automotive industry can take advantage of open source and break away from dependency on proprietary solutions.


This project was running from October 2016 to December 2019."

---

{{< grid/div class="bg-light-gray" isMarkdown="false">}}
{{< grid/div class="container research-page-section" >}}

* [APPSTACLE flyer](https://f.hubspotusercontent10.net/hubfs/5413615/Kuksa.Case.Study.pdf)

# Consortium

* Ericsson - Finland
* Haltian Oy - Finland
* Link Motion - Finland
* University of Oulu - Finland

* BHTC - Germany
* Bosch.IO GmbH - Germany
* Dortmund University of Applied Sciences and Arts - Germany
* Eclipse Foundation Europe GmbH - Germany
* Expleo Germany GmbH - Germany
* Fraunhofer IEM - Germany
* Robert Bosch GmbH - Germany
* taskit GmbH - Germany
* University of Paderborn - Germany

* Eindhoven University of Technology - Netherlands
* Forescout Technologies B.V. - Netherlands
* NXP Semiconductors - Netherlands
* Technolution - Netherlands

* KoçSistem - Turkey
* Netas Telekomunikasyon A.S. - Turkey
* Otokar Otomotiv ve Savunma Sanayi A.S. - Turkey

{{</ grid/div>}}
{{</ grid/div>}}
