---
title: "PDP4E"
date: 2018-04-01T00:00:00-00:00
project_logo: "/research/images/research/r-projects/pdp4e.png"
tags: ["GDPR", "Modeling", "Privacy", "Data Protection", Privacy-by-Design, "Tools"]
homepage: "https://pdp4e-project.eu/"
facebook: ""
linkedin: ""
twitter: "https://twitter.com/pdp4e"
youtube: "https://youtu.be/WdwGo2zgqzg"
funding_bodies: ["horizon2020"]
eclipse_projects: ["polarsys.opencert", "modeling.mdt.papyrus"]
project_topic: Privacy
summary: "Methods and Tools for GDPR Compliance through Privacy and Data Protection Engineering"
hide_page_title: true
hide_sidebar: true
container: "bg-white"
header_wrapper_class: "header-projects-bg-img"
description: "# **PDP4E**

PDP4E is an innovation action that will provide software and system engineers with methods and software tools to systematically apply data protection principles in the projects they carry out, so that the products they create comply with the General Data Protection Regulation (GDPR), thus bringing the principles of Privacy and Data Protection by Design to practice.


PDP4E will integrate privacy and data protection engineering functionalities into existent, mainstream software tools that are already in use by engineers, focusing on open-source tools that will be integrated in the Eclipse ecosystem, The approach will integrate methods proposed by the privacy engineering community (e.g. LINDDUN, ISO/IEC 27550 Privacy engineering), and the industry of software and system engineering tools (e.g. MUSE, PAPYRUS or OpenCert) using a model driven engineering approach. PDP4E will introduce privacy and data protection into software and system engineering disciplines (Risk Management, Requirements Engineering, Model-Driven Design, and Assurance), which drive the everyday activities of engineers.


This project was running from May 2018 to April 2021."
---

{{< grid/div class="container research-page-section">}}

[PDP4E flyer](https://upload.trialog.com/jirafeau/f.php?h=2z8WTfzf&d=1)
[Additional Video](https://youtu.be/pji6_ZMKQ1w)

{{</ grid/div >}}

{{< grid/div class="bg-light-gray" isMarkdown="false">}}
{{< grid/div class="container research-page-section" >}}

# Consortium
* TRIALOG - France
* UNIVERSIDAD POLITECNICA DE MADRID - Spain
* CA TECHNOLOGIES DEVELOPMENT SPAIN SA - Spain
* COMMISSARIAT A L ENERGIE ATOMIQUE ET AUX ENERGIES ALTERNATIVES - France
* FUNDACION TECNALIA RESEARCH & INNOVATION - Spain
* KATHOLIEKE UNIVERSITEIT LEUVEN - Belgium
* ECLIPSE FOUNDATION EUROPE GMBH - Germany
* UNIVERSITAET DUISBURG-ESSEN - Germany

{{</ grid/div >}}
{{</ grid/div >}}
